Bug 115613 - [PATCH] www/validator: New version 0.8.1 is released.
Summary: [PATCH] www/validator: New version 0.8.1 is released.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-18 10:00 UTC by Yasuhiro Kimura
Modified: 2007-08-18 17:10 UTC (History)
0 users

See Also:


Attachments
patch-validator (2.22 KB, text/plain)
2007-08-18 10:00 UTC, Yasuhiro Kimura
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura freebsd_committer 2007-08-18 10:00:02 UTC
	New version 0.8.1 is released.
Comment 1 Edwin Groothuis freebsd_committer 2007-08-18 10:00:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Naram Qashat 2007-08-18 12:40:43 UTC
This patch is acceptable, I approve of it's commit.

Naram Qashat

----- Original Message ----- 
From: "Edwin Groothuis" <edwin@FreeBSD.org>
To: <cyberbotx@cyberbotx.com>
Sent: Saturday, August 18, 2007 5:00 AM
Subject: Re: ports/115613: [PATCH] www/validator: New version 0.8.1 is
released.


> Maintainer of www/validator,
>
> Please note that PR ports/115613 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/115613
>
> -- 
> Edwin Groothuis
> edwin@FreeBSD.org
>
>
> -- 
> No virus found in this incoming message.
> Checked by AVG Free Edition.
> Version: 7.5.484 / Virus Database: 269.12.0/959 - Release Date: 8/17/2007
5:43 PM
>
>
Comment 3 dfilter service freebsd_committer 2007-08-18 17:00:37 UTC
clsung      2007-08-18 16:00:29 UTC

  FreeBSD ports repository

  Modified files:
    www/validator        Makefile distinfo pkg-plist 
  Log:
  - New version 0.8.1 is released.
  
  PR:             ports/115613
  Submitted by:   KIMURA Yasuhiro <yasu_AT_utahime dot org>
  Approved by:    maintainer (Naram Qashat)
  
  Revision  Changes    Path
  1.12      +1 -2      ports/www/validator/Makefile
  1.8       +6 -6      ports/www/validator/distinfo
  1.6       +1 -0      ports/www/validator/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Cheng-Lung Sung freebsd_committer 2007-08-18 17:00:41 UTC
State Changed
From-To: feedback->closed

Committed. Thank You.